Index: doc/src/sgml/ref/copy.sgml
===================================================================
RCS file: /projects/cvsroot/pgsql/doc/src/sgml/ref/copy.sgml,v
retrieving revision 1.67
diff -c -r1.67 copy.sgml
*** doc/src/sgml/ref/copy.sgml	5 Sep 2005 14:44:05 -0000	1.67
--- doc/src/sgml/ref/copy.sgml	11 Oct 2005 23:00:40 -0000
***************
*** 709,714 ****
--- 709,730 ----
    </para>
  
    <para>
+    To copy just the countries whose names start with 'A' into a file
+    using a temporary table which goes away at the end of the
+    transaction.  <note><para>This workaround will probably not be
+    needed for <productname>PostgreSQL</productname> 8.2 and
+     later.</para></note>
+ <programlisting>
+ BEGIN;
+ CREATE TEMP TABLE a_list_COUNTRIES AS
+     SELECT * FROM country WHERE country_name LIKE 'A%';
+ COPY a_list_countries TO '/usr1/proj/bray/sql/a_list_countries.copy';
+ ROLLBACK;
+ VACUUM;
+ </programlisting>
+   </para>
+ 
+   <para>
     Here is a sample of data suitable for copying into a table from
     <literal>STDIN</literal>:
  <programlisting>
